[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'SQLDB' (#fcl)

# SingleQuotes

Single quote delimiters

## Declaration

Source position: sqldb.pp line 41

`const SingleQuotes: TQuoteChars = ('''', '''');`

## Description

SingleQuotes is the set of delimiters used when using single quotes for string literals.

## See also

DoubleQuotes |  | Double quote delimiters
TQuoteChars |  | Type to describe quote characters.